Subject: Re: [lojban] Logical connective question.

From: "G. Dyke" <[email-masked]>
Date: Tue, 1 Jan 2002 12:39:56 +0100

What are you asking?????

take
broda ije brode

Usually we say sentences that are true. So we can infer that both broda and
brode are true. I'm not sure whether there is any diffeernce with broda .i
brode, which pe'i means exactly the same thing.

If I happen to be lying, your inferences are likely to be false

Greg
----- Original Message -----
From: "thinkit41" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 01, 2002 11:13 AM
Subject: [lojban] Logical connective question.

> I have a question about logical connectives that relates to my own
> binary language. When you say something like AND (je), are you
> asserting the falsehood of combinations that you list as 0? AND is
> TFFF. You are asserting that X and Y being true is acceptable. But
> are you also asserting that X and Y can't both be false (and
> likewise the other two combinations)? Or are you just limiting your
> assertion to the true entries?
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>